name = "kobold-outposts-2.0"
filename = "kobold-outposts-2.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/zxQ8fN7I/versions/B4nzmoMh/kobold-outposts-2.0.jar"
hash = "98e2d2cecf43dc4e2567aba9dbb4689cc575e9fba62ee384ea8327de5c6baecde48063b870c52a9cac14358a177382da2639652ac02951a50be00d8d75a03098"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false

[update.modrinth]
mod-id = "zxQ8fN7I"
version = "B4nzmoMh"
